Firebase Realtime Database code guideline for Android developer
Switch branches/tags
Nothing to show
Clone or download
jirawatee Upgrade Android Studio 3.2.0
- gradle-wrapper: 4.10.2
- google-services: 4.1.0
- compileAndTargetSdk: 28
- buildToolsVersion: 28.0.3
- supportLibrary: 28.0.0
- firebaseUi: 4.2.0
Latest commit 9d5b847 Sep 25, 2018

README.md

Firebase Realtime Database

Firebase Realtime Database code guideline for Android developer

Prerequisites

  • Supported Android 4.0.1 (Ice Cream Sandwich) or newer
  • Google Play services 11.8.0 or newer
  • Android Studio 3.0.1 or higher
  • google-services.json in app-level folder

Features

  • No Authentication usage
  • Authentication usage
  • Blog app demo
  • Chat app demo
  • Write Data
  • Read Data
  • Enabling Offline Capabilities

Screenshots

Blog

Firebase Realtime Database